<!DOCTYPE html>
<html lang="de" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Hauskirche. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
			h1, h2, h3, h4, h5, h6, p {
				font-size: 170%;
				line-height: 1em;
			}

			section {
				column-count: 1;
			}

      p.abschnitt {
        margin-bottom: 14pt;
      }

			i, .rot {
				color: red;
			}

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
	</head>
	<body>
		<h1>Hauskirche. </h1>

		<h2>Karwoche. </h2>
		<section>
			<h3>Palmsonntag. </h3>
			<h4>Zur Prozession. </h4>
			<h5>Psalm 24 (23). </h5>
			<p class="initial">Dem Herrn gehört die Erde und was sie erfüllt, * der Erdkreis und seine Bewohner. </p>
			<p><b>2 </b>Denn er hat ihn auf Meere gegründet, * ihn über Strömen befestigt. </p>
			<p><b>3 </b>Wer darf hinaufziehen zum Berg des Herrn, * wer darf stehen an seiner heiligen Stätte? </p>
			<p><b>4 </b>Der reine Hände hat und ein lauteres Herz, * der nicht betrügt und keinen Meineid schwört. </p>
			<p><b>5 </b>Er wird Segen empfangen von Herrn * und Heil von Gott, seinem Helfer. </p>
			<p><b>6 </b>Das sind die Menschen, die nach ihm fragen, * die dein Antlitz suchen, Gott Jakobs. </p>
			<p><b>7 </b>Ihr Tore, hebt euch nach oben, † hebt euch, ihr uralten Pforten; * denn es kommt der König der Herrlichkeit. </p>
			<p><b>8 </b>Wer ist der König der Herrlichkeit? * Der Herr, stark und gewaltig, der Herr, mächtig im Kampf. </p>
			<p><b>9 </b>Ihr tore, hebt euch nach oben, †, hebt euch, ihr uralten Pforten; * denn es kommt der König der Herrlichkeit. </p>
			<p><b>10 </b>Wer ist der König der Herrlichkeit? * Der Herr der Heerscharen, er ist der König der Herrlichkeit. </p>

			<div class="titelbereich">
				<h5>Psalm 47 (46). </h5>
				<p class="initial">Ihr Völker alle, klatscht in die Hände; * jauchzt Gott zu mit lautem Jubel! </p>
			</div>
			<p><b>2 </b>Denn furchtgebietend ist der Herr, der Höchste, * ein grosser König über die ganze Erde. </p>
			<p><b>3 </b>Er unterwirft uns Völker * und zwingt Nationen unter unsere Füsse. </p>
			<p><b>4 </b>Er wählt unser Erbland für uns aus, * den Stolz Jakobs, den er liebt. </p>
			<p><b>5 </b>Gott stieg empor unter Jubel, * der Herr beim Schall der Hörner. </p>
			<p><b>6 </b>Singt unserem Gott, ja singt ihm! * Spielt unserem König, spielt ihm! </p>
			<p><b>7 </b>Denn Gott ist König der ganzen Erde. * Spielt ihm ein Psalmenlied! </p>
			<p><b>8 </b>Gott wurde König über alle Völker, * Gott sitzt auf seinem heiligen Thron. </p>
			<p><b>9 </b>Die Fürsten der Völker sind versammelt * als Volk des Gottes Abrahams. </p>
			<p><b>10 </b>Denn Gott gehören die Mächte der Erde, * er ist hoch erhaben. </p>

			<div class="titelbereich">
				<h3>Abendmahlsamt. </h3>
				<h4>Zur Fusswaschung. </h4>
				<h5>Psalm 48 (47). </h5>
				<p class="rubrik">Zu Antiphon 1. </p>
				<p class="initial">Gross ist der Herr und hoch zu preisen * in der Stadt unseres Gottes. </p>
			</div>
			<p><b>2 </b>Sein heiliger Berg ragt herrlich empor; * er ist die Freude der ganzen Welt. </p>
			<p><b>3 </b>Der Berg Zion liegt weit im Norden; * er ist die Stadt des grossen Königs. </p>
			<p><b>4 </b>Gott ist in ihren Häusern bekannt * als ein sicherer Schutz. </p>
			<p><b>5 </b>Denn seht: Die Könige vereinten sich * und zogen gemeinsam heran, </p>
			<p><b>6 </b>doch als sie aufsahen, erstarrten sie vor Schreck, * sie waren bestürzt und liefen davon. </p>
			<p><b>7 </b>Dort packte sie das Zittern, * wie die Wehen eine gebärende Frau, </p>
			<p><b>8 </b>wie der Sturm vom Osten, * der die Schiffe von Tarschisch zerschmettert. </p>
			<p><b>9 </b>Wie wir's gehört hatten, so erlebten wir's jetzt * in der Stadt des Herrn der Heere, </p>
			<p><b>10 </b>in der Stadt unseres Gottes; * Gott lässt sie ewig bestehen. </p>
			<p><b>11 </b>Über deine Huld, o Gott, denken wir nach * in deinem heiligen Tempel. </p>
			<p><b>12 </b>Wie dein Name, Gott, so reicht dein Ruhm bis an die Enden der Erde; * deine rechte Hand ist voll von Gerechtigkeit. </p>
			<p><b>13 </b>Der Berg Zion freue sich, * die Töchter Judas sollen über deine gerechten Urteile jubeln. </p>
			<p><b>14 </b>Umkreist den Zion, * umschreitet ihn, zählt seine Türme! </p>
			<p><b>15 </b>Betrachtet seine Wälle, † geht in seinen Palästen umher, * damit ihr dem kommenden Geschlecht erzählen könnt: </p>
			<p><b>16 </b>Das ist Gott, unser Gott für immer und ewig. * Er wird uns führen in Ewigkeit. </p>

			<div class="titelbereich">
				<h5>Psalm 49 (48). </h5>
				<p class="rubrik">Zu Antiphon 3. </p>
				<p class="initial">Hört dies an, ihr Völker alle, * vernehmt es, alle Bewohner der Erde, </p>
			</div>
			<p><b>2 </b>ihr Leute aus dem Volk und vom Adel, * Reiche und Arme zusammen. </p>
			<p><b>3 </b>Mein Mund spreche weise Worte, * was mein Herz ersinnt, sei voller Einsicht. </p>
			<p><b>4 </b>Ich wende mein Ohr einem Weisheitsspruch zu, * ich enthülle mein Geheimnis beim Harfenspiel. </p>
			<p><b>5 </b>Warum soll ich mich in bösen Tagen fürchten, * wenn mich der Frevel tückischer Feinde umgibt? </p>
			<p><b>6 </b>Sie verlassen sich ganz auf ihren Besitz * und rühmen sich ihres grossen Reichtums. </p>
			<p><b>7 </b>Loskaufen kann doch keiner den anderen * noch an Gott für ihn ein Sühnegeld zahlen – </p>
			<p><b>8 </b>für das Leben ist jeder Kaufpreis zu hoch; * für immer muss man davon abstehen –, </p>
			<p><b>9 </b>damit er auf ewig weiterlebt * und niemals das Grab schaut. </p>
			<p><b>10 </b>Denn man sieht: Weise sterben, † genauso gehen Tor und Narr zugrunde, * sie müssen anderen ihren Reichtum lassen. </p>
			<p><b>11 </b>Das Grab ist ihr Haus auf ewig, † ist ihre Wohnung für immer, * ob sie auch Länder nach ihren Namen benannten. </p>
			<p><b>12 </b>Der Mensch bleibt nicht in seiner Pracht, * er gleicht dem Vieh, das verstummt. </p>
			<p><b>13 </b>So geht es denen, die auf sich selbst vertrauen, * und so ist das Ende derer, die sich in grossen Worten gefallen. </p>
			<p><b>14 </b>Der Tod führt sie auf seine Weide wie Schafe, * sie stürzen hinab zur Unterwelt. </p>
			<p><b>15 </b>Geradewegs sinken sie hinab in das Grab; * ihre Gestalt zerfällt, die Unterwelt wird ihre Wohnstatt. </p>
			<p><b>16 </b>Doch Gott wird mich loskaufen aus dem Reich des Todes, * ja, er nimmt mich auf. </p>
			<p><b>17 </b>Lass dich nicht beirren, wenn einer reich wird * und die Pracht seines Hauses sich mehrt; </p>
			<p><b>18 </b>denn im Tod nimmt er das alles nicht mit, * seine Pracht steigt nicht mit ihm hinab. </p>
			<p><b>19 </b>Preist er sich im Leben auch glücklich und sagt zu sich: * Man lobt dich, weil du dir's wohl sein lässt, </p>
			<p><b>20 </b>so muss er doch zur Schar seiner Väter hinab, * die das Licht nie mehr erblicken. </p>
			<p><b>21 </b>Der Mensch in Pracht, doch ohne Einsicht, * er gleicht dem Vieh, das verstummt. </p>

			<div class="titelbereich">
				<h5>Psalm 119 (118) I. </h5>
				<p class="rubrik">Zu Antiphon 5. </p>
				<p class="initial">Wohl denen, deren Weg ohne Tadel ist, * die leben nach der Weisung des Herrn. </p>
			</div>
			<p><b>2 </b>Wohl denen, die seine Vorschriften befolgen * und ihn suchen von ganzem Herzen, </p>
			<p><b>3 </b>die kein Unrecht tun * und auf seinen Wegen gehen. </p>
			<p><b>4 </b>Du hast deine Befehle gegeben, * damit man sie genau beachtet. </p>
			<p><b>5 </b>Wären doch meine Schritte fest darauf gerichtet, * deinen Gesetzen zu folgen! </p>
			<p><b>6 </b>Dann werde ich niemals scheitern, * wenn ich auf all deine Gebote schaue. </p>
			<p><b>7 </b>Mit lauterem Herzen will ich dir danken, * wenn ich deine gerechten Urteile lerne. </p>
			<p><b>8 </b>Deinen Gesetzen will ich immer folgen. * Lass mich doch niemals im Stich! </p>

		</section>

		<h2>Ordinarium. </h2>
    <section>
			<h3><i>Introitus. </i></h3>
			<h3>Eröffnung. </h3>
			<p><b>V. </b>Im Namen des Vaters und des Sohnes und des Heiligen Geistes. <b>R. </b>Amen. </p>
			<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
			<p><b>V. </b>Unsere Hilfe ist im Namen des Herrn. <b>R. </b>Der Himmel und Erde erschaffen hat. </p>

			<div class="titelbereich">
				<h3>Allgemeines Schuldbekenntnis. </h3>
				<p><b>V. </b>Ich bekenne Gott, dem Allmächtigen, und allen Brüdern und Schwestern, dass ich Gutes unterlassen und Böses getan habe – ich habe gesündigt in Gedanken, Worten und Werken – durch meine Schuld, durch meine Schuld, durch meine grosse Schuld. Darum bitte ich die selige Jungfrau Maria, alle Engel und Heiligen und euch, Brüder und Schwestern, für mich zu beten bei Gott, unserem Herrn. <b>R. </b>Der allmächtige Gott erbarme sich unser. Er lass uns die Sünden nach und führe uns zum ewigen Leben. <b>V. </b>Amen. </p>
			</div>
			<p class="initial">Nachlass, Vergebung und Verzeihung unserer Sünden gewähre uns der allmächtige und barmherzige Herr. <b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Kyrie. </h3>
				<p><b>V. </b>Kýrie, eléïson. <b>R. </b>Kýrie, eléïson. </p>
			</div>
			<p><b>V. </b>Christe, eléïson. <b>R. </b>Christe, eléïson. </p>
			<p><b>V. </b>Kýrie, eléïson. <b>R. </b>Kýrie, eléïson. </p>

			<div class="titelbereich">
				<h3>Gloria. </h3>
				<p class="initial">Ehre sei Gott in der Höhe und Friede auf Erden den Menschen seiner Gnade. Wir loben dich, wir preisen dich, wir beten dich an, wir rühmen dich und danken dir, denn gross ist deine Herrlichkeit: </p>
			</div>
			<p class="initial">Herr und Gott, König des Himmels, Gott und Vater, Herrscher über das All. Herr, eingeborener Sohn, Jesus Christus. </p>
			<p class="initial">Herr und Gott, Lamm Gottes, Sohn des Vaters, du nimmst hinweg die Sünde der Welt: erbarme dich unser; du nimmst hinweg die Sünde der Welt: nimm an unser Gebet; du sitzest zur Rechten des Vaters: erbarme dich unser. </p>
			<p class="initial">Denn du allein bist der Heilige, du allein der Herr, du allein der Höchste: Jesus Christus, mit dem Heiligen Geist, zur Ehre Gottes des Vaters. <br>Amen. </p>

			<div class="titelbereich">
				<h3>Wortgottesdienst. </h3>
				<p>Lasset uns beten. </p>
				<h3><i>Tagesgebet. </i></h3>
			</div>

			<div class="titelbereich">
				<h3><i>Erste Lesung. </i></h3>
				<p><b>R. </b>Dank sei Gott. </p>
			</div>

			<h3><i>Psalm. </i></h3>
			<div class="titelbereich">
				<h3><i>Zweite Lesung. </i></h3>
				<p><b>R. </b>Dank sei Gott. </p>
			</div>

			<h3><i>Halleluja / Tractus. </i></h3>
			<div class="titelbereich">
				<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
				<p><b>V. </b>Aus dem Heiligen Evangelium nach <b class="rot">N.</b> <b>R. </b>Ehre sei dir, o Herr. </p>
				<h3><i>Evangelium. </i></h3>
				<p><b>R. </b>Lob sei dir, Christus. </p>
			</div>
			<p><b>V. </b>Herr, durch dein Evangelium nimm hinweg unsere Sünden. <b>R. </b>Amen. </p>

			<div class="titelbereich">
				<h3>Credo. </h3>
				<p class="initial">Wir glauben an den einen Gott, den Vater, den Allmächtigen, der alles geschaffen hat, Himmel und Erde, die sichtbare und die unsichtbare Welt. </p>
			</div>
			<p class="initial">Und an den einen Herrn Jesus Christus, Gottes eingeborenen Sohn, aus dem Vater geboren vor aller Zeit: Gott von Gott, Licht vom Licht, wahrer Gott vom wahren Gott, gezeugt, nicht geschaffen, eines Wesens mit dem Vater; durch ihn ist alles geschaffen. </p>
			<p class="initial">Für uns Menschen und zu unserem Heil ist er vom Himmel gekommen, hat Fleisch angenommen durch den Heiligen Geist von der Jungfrau Maria und ist Mensch geworden. </p>
			<p class="initial">Er wurde für uns gekreuzigt unter Pontius Pilatus, hat gelitten und ist begraben worden, ist am dritten Tage auferstanden nach der Schrift und aufgefahren ind en Himmel. </p>
			<p class="initial">Er sitzt zur Rechten des Vaters und wird wiederkommen in Herrlichkeit, zu richten die Lebenden und die Toten; seiner Herrschaft wird kein Ende sein. </p>
			<p class="initial">Wir glauben an den Heiligen Geist, der Herr ist und lebendig macht, der aus dem Vater und dem Sohn hervorgeht, der mit dem Vater und dem Sohn angebetet und verherrlicht wird, der gesprochen hat durch die Propheten; und die eine heiligen, katholische und apostolische Kirche. </p>
			<p class="initial">Wir bekennen die eine Taufe zur Vergebung der Sünden. Wir erwarten die Auferstehung der Toten und das Leben der kommenden Welt. <br>Amen. </p>

			<div class="titelbereich">
				<h3><i>Stilles Gebet. </i></h3>
				<h3>Gebet des Herrn. </h3>
				<p><b>V. </b>Dem Wort unseres Herrn und Erlösers gehorsam und getreu seiner göttlichen Weisung wagen wir zu sprechen: </p>
			</div>
			<p class="initial">Vater unser im Himmel, geheiligt werde dein Name. Dein Reich komme. Dein Wille geschehe, wie im Himmel so auf Erden. Unser tägliches Brot gib uns heute. Und vergib uns unsere Schuld, wie auch wir vergeben unseren Schuldigern. </p>
			<p><b>V. </b>Und führe uns nicht in Versuchung. <b>R. </b>Sondern erlöse uns von dem Bösen. </p>
			<p class="initial">Erlöse uns, Herr, allmächtiger Vater, von allem Bösen und gib Frieden in unseren Tagen. Komm uns zu Hilfe mit deinem Erbarmen und bewahre uns vor Verwirrung und Sünde, damit wir voll Zuversicht das Kommen unseres Erlösers Jesus Christus erwarten. </p>
			<p><b>R. </b>Denn dein ist das Reich und die Kraft und die Herrlichkeit in Ewigkeit. </p>

			<div class="titelbereich">
				<h3>Friedensgebet. </h3>
				<p class="rubrik">In der Weihnachtszeit: </p>
				<p><b>V. </b>Herr Jesus Christus, als du geboren wurdest, verkündeten Engel den Frieden auf Erden, * </p>
			</div>

			<div class="titelbereich">
				<p class="rubrik">In der Fastenzeit: </p>
				<p><b>V. </b>Herr Jesus Christus, du bist unser Friede und unsere Versöhnung, * </p>
			</div>

			<div class="titelbereich">
				<p class="rubrik">In der Osterzeit: </p>
				<p><b>V. </b>Herr Jesus Christus, am Ostertag tratest du in die Mitte deiner Jünger und sprachst den Friedensgruss, * </p>
			</div>

			<div class="titelbereich">
				<p class="rubrik">An Pfingsten: </p>
				<p><b>V. </b>Herr Jesus Christus, du hast den Heiligen Geist gesandt, damit er die Kirche aus allen Völkern in Einheit und Liebe zusammenfüge, * </p>
			</div>

			<div class="titelbereich">
				<p class="rubrik">Sonst: </p>
				<p><b>V. </b>Herr Jesus Christus, du hast zu deinen Apostel gesagt: Frieden hinterlasse ich euch, meinen Frieden gebe ich euch, * </p>
			</div>
			<p class="initial">* wir bitten dich: Schau nicht auf unsere Sünden, sondern auf den Glauben deiner Kirche und schenke ihr nach deinem Willen Einheit und Frieden. <b>R. </b>Amen. </p>

			<p><b>V. </b>Christus ist mitten unter uns. <b>R. </b>Er ist es und er wird es sein. </p>

			<h3><i>Communio. </i></h3>

			<div class="titelbereich">
				<h3>Entlassung. </h3>
				<p><b>V. </b>Der Name des Herrn sei gepriesen. <b>R. </b>Von nun an bis in Ewigkeit. </p>
			</div>
			<p class="initial">Es segne und behüte uns der allmächtige und barmherzige Herr: Der Vater und der Sohn und der Heilige Geist. <b>R. </b>Amen. </p>
			<p><b>V. </b>Singet Lob und Preis. <b>R. </b>Dank sei Gott, dem Herrn. </p>

    </section>

	</body>
</html>
